/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*-------- Global CSS Reset --------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,caption,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
table {table-layout:fixed;word-wrap:break-word;}
img, object, embed { max-width: 100%;}
img { height: auto;}

/*-------- Design style --------*/
.floatl{ float:left;}
.floatr{ float:right;}
.pc_display { display:block;}
.mobile_display { display:none;}
.skin_wrap {width:100%; position:inherit!important;z-index:1; height:100%;   background:#none;}
.header_top { min-height:22px; position:relative; margin:5px auto;  z-index:999;}
.header_top_left{ float:left;}
.date_style{ padding-left:10px; color:#FFFFFF; line-height:22px;}
.header_top_right{ float:right;}
.mobile_header, .mobile_nav, #Search2 { display:none; float:left; }

.skin_width {width:100%;max-width:960px;min-width:767px;margin:0 auto; position:relative;}
.wrap_style{padding:0;}
.skin_body{ background:#FFFFFF;-moz-border-radius:6px; -webkit-border-radius:6px;border-radius:6px; }

.skin_header{ background:ffffff;}
.logo_style { float:left; padding:10px 10px 10px 20px; min-height:70px;}
.headerpane_style{ float:left; position:relative; z-index:1001; }
.skin_header_right{ float:right;}
.language_position{ float:left; margin:0; padding:8px 0; }
.user_style{ float:left; margin:0; padding:10px 20px 10px 10px;}
.search_style{  margin: 40px 10px 0 10px; padding:0;position:relative;} 

.menu_style{ background: url(../images/menu_bg_light.png) repeat-x top #000000; margin:0 10px; min-height:50px; -moz-border-radius:4px; -webkit-border-radius:4px;border-radius:4px; padding:0; position:relative; }
#mobile_nav { display:none; }
.banner_style{ background:#fff; padding:6px 10px;-moz-border-radius:0px 0px 6px 6px; -webkit-border-radius:0px 0px 6px 6px;border-radius:0px 0px 6px 6px; }
.header_shadow{ }

.skin_main{ min-height:500px; margin:0; background:#fff; padding:0;-moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
.skin_content{ padding:0 10px;}
.breadcrumb_style{ padding:15px 10px;}
.home_position { float:left; }
.home_style { background:url(../images/home.png) no-repeat left center; height:18px; width:25px; cursor:pointer; }

.footer_top{ background:#353535; height:10px; width:100%; border-bottom:#151515 solid 1px;}
.skin_footer{ -moz-border-radius:0px 0px 6px 6px; -webkit-border-radius:0px 0px 6px 6px;border-radius:0px 0px 6px 6px; border-top:#575757 solid 1px; background:url(../images/footer_bg.png) no-repeat #2B2B2B; width:100%;}
.copyright_bar{padding:15px 0; align:center;}
.footerpane_style{ padding:0 10px;}
.bottomlink_style { padding:10px 0; text-align:center; width:auto;  }
.copyright_style {text-align:center;width:auto; color:#ccc; padding:5px 0;  }
.footer_shadow{ background:none;} 


/*--------- StandardMenu style ----------*/
#standardMenu { position:relative; margin:0 auto;}
#standardMenu ul { list-style:none; margin:0; padding:0 4px;}
#standardMenu li{ position:relative; display:block; float:left; margin:0; list-style-type:none; z-index:920;}
#standardMenu  li.back{ position:absolute; background:#575757; height:50px; z-index:8; filter:Alpha(Opacity=80);opacity:0.8; background: -moz-linear-gradient(top, #888888, #585858);background: -webkit-linear-gradient(top,#888888, #585858);background: linear-gradient(top, #888888, #585858);filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#888888',endColorStr='#585858',gradientType='0'); }

#standardMenu .rootMenu li a{ display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { text-decoration:none;}

#standardMenu .rootMenu li a span { display:block; padding:0 20px; height:50px; line-height:50px; color:#dddddd; white-space:nowrap; font-size:13px; font-weight:bold; font-family:Arial, Tahoma, sans-serif; text-transform:none;}
#standardMenu .rootMenu li.selected a span, #standardMenu .root li.rmHover a span, #standardMenu .root li.breadcrumb a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span { color:#ffffff;}

/*-- submenu --*/
#standardMenu .subMenu {position:absolute;left:0; top:50px;z-index:1210;width:180px; display:none;padding:0; background:#444; background:rgba(66,66,66,.95); border:1px solid #383838;}
#standardMenu .rootMenu li.rmHover .subMenu { display:block; }
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200;}
#standardMenu .subMenu li{ float:none; clear:both; background:none; width:100%; padding:0; *margin-bottom:-3px;}
#standardMenu .subMenu li.item a{ border-top:1px solid #555; border-bottom:1px solid #333; border-left:none; border-right:none; padding:0; background:none; }
#standardMenu .subMenu li.first > a { border-top:none; }
#standardMenu .subMenu li.last > a{ border-bottom: none;}
#standardMenu .subMenu li.item a span{ display:block; background:none; font-size:12px; color:#eeeeee; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 10px 0 15px; text-transform:none; margin:0;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span { background:#383838; background:rgba(0,0,0,.2); color:#eeeeee; cursor:pointer; }
#standardMenu .subMenu .subarrow{ background:url(../images/menu-arrow02.gif) no-repeat; position:absolute; right:0; top:14px; width:15px; height:7px;}

#standardMenu ul li ul li ul{ display:none; width:180px; margin:0; background:#444; background:rgba(66,66,66,.95); border:1px solid #383838;}
#standardMenu ul li ul li ul.level1{ display: none;position:absolute;left:180px; top:0; padding:0;}
#standardMenu ul li ul li ul li ul.level2 { display:none;position:absolute;left:180px;top:0; padding:0;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:absolute;left:180px;top:0; padding:0;}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- MegaMenu style ----------*/
#megaMenu { position:relative; margin:0 auto;}
#megaMenu ul { list-style:none; margin:0; padding:0 4px;}
#megaMenu li{ position:relative; display:block; float:left; margin:0; list-style-type:none; z-index:920;}
#megaMenu  li.back{ position:absolute; background:#575757; height:50px; z-index:8; filter:Alpha(Opacity=80);opacity:0.8; background: -moz-linear-gradient(top, #888888, #585858);background: -webkit-linear-gradient(top,#888888, #585858);background: linear-gradient(top, #888888, #585858);filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#888888',endColorStr='#585858',gradientType='0'); }

#megaMenu .root li a{ display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover { text-decoration:none;}

#megaMenu .root li a span { display:block; padding:0 20px; height:50px; line-height:50px; color:#dddddd; white-space:nowrap; font-size:13px; font-weight:bold; font-family:Arial, Tahoma, sans-serif; text-transform:none;}
#megaMenu .root li.selected a span, #megaMenu .root li.rmHover a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li:hover a span, #megaMenu .root li a:hover span { color:#ffffff;}

/*-- category --*/
#megaMenu .category { position:absolute;left:0;top:50px;z-index:1210;width:362px; display:none; padding:5px 8px 12px 8px; background:#444; background:rgba(66,66,66,.96); border:1px solid #383838; border-radius:0 0 6px 6px; -moz-border-radius:0 0 6px 6px; -webkit-border-radius:0 0 6px 6px; }
#megaMenu ul li:hover ul{ visibility: visible; }
#megaMenu .root li.rmHover .category { display:block;}
#megaMenu .category ul{ margin:0; padding:0; position:relative; z-index:1200;}
#megaMenu .category li{ background:none; margin:0 8px; width:165px; padding:0;}
#megaMenu .category li.item a{ border:none; border-bottom:1px dotted #777;  background:none;}
#megaMenu .category li.item a span{ display:block; background:none; font-size:12px; color:#ccc; font-weight:bold; white-space:normal; height:auto; line-height:35px; padding:0 0 0 5px; margin:0; text-transform:none; }
#megaMenu .category li.selected > a span, #megaMenu .category li.item a:hover span { background:none; text-decoration:none; color:#fff; cursor:pointer; }

#megaMenu ul li ul li ul{ position: relative; padding:0; width:auto; border:none;}
#megaMenu .leaf li{ clear:both;float:none; width:160px; margin:0 0 0 5px; padding:0; }
#megaMenu .leaf li.item a{ text-transform: none; font-size:12px; padding:0 0 0 6px; line-height:1em; background:url(../images/right.gif) left 15px no-repeat; border:none;}
#megaMenu .leaf li.item a span{ display:block; background:none; font-size:12px; color:#ccc; font-weight:normal; height:auto; line-height:35px; padding:0; text-transform:none; }
#megaMenu .leaf li li{ clear:both;float:none; width:155px; }
#megaMenu .leaf li.selected > a span{ color:#fff; cursor:pointer;}

#megaMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#megaMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}


/*--------- Pane Style ----------*/
.DNNEmptyPane{ display:none!important;}
.dnnpane [class*="grid"] { padding:5px 0px 5px 0px;}
.socialpane {}
.headerpane { margin:5px 0; padding:10px;}
.headerrightpane {padding:5px 0;}
.bannerpane { margin:0; padding:6px 0; min-height:0;}
.bannerpane p{ margin:0; }
.content_grid12 {}
.one_grid8 {}
.one_grid4 {}
.two_grid6a {}
.two_grid6b {}
.three_grid4a {}
.three_grid4b {}
.three_grid4c {}
.four_grid12 {}
.five_grid3a {}
.five_grid3b {}
.five_grid3c {}
.five_grid3d {}
.six_grid4 {}
.six_grid8 {}
.seven_grid12 {}
.eight_grid3a {}
.eight_grid3b {}
.eight_grid3c {}
.eight_grid3d {}
.footer_grid3a { margin:15px 0 10px 0;}
.footer_grid3b { margin:15px 0 10px 0;}
.footer_grid3c { margin:15px 0 10px 0;}
.footer_grid3d { margin:15px 0 10px 0;}
.footerpane { margin:5px 0 10px 0;}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}

/*--------- Grid Style ----------*/
.row-fluid { width: 100%; *zoom: 1;}
.row-fluid:before, .row-fluid:after {display: table;content: "";}
.row-fluid:after {clear: both;}
.row-fluid [class*="span"] { display: block; width: 100%; min-height:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; float: left; margin-left: 2.127659574%; *margin-left: 1.8744680846382977%;}
.row-fluid [class*="span"]:first-child { margin-left: 0;}
.row-fluid span.SubHead center { font-weight:normal;  font-size:13px; }

.row-fluid .span12 {width: 99.99999998999999%; *width: 99.94680850063828%; }
.row-fluid .span11 {width: 91.489361693%; *width: 91.4361702036383%;}
.row-fluid .span10 {width: 82.97872339599999%; *width: 82.92553190663828%;}
.row-fluid .span9 {width: 74.468085099%; *width: 74.4148936096383%;}
.row-fluid .span8 {width: 65.95744680199999%; *width: 65.90425531263828%;}
.row-fluid .span7 {width: 57.446808505%; *width: 57.3936170156383%;}
.row-fluid .span6 {width: 48.93617020799999%; *width: 48.88297871863829%;}
.row-fluid .span5 {width: 40.425531911%; *width: 40.3723404216383%;}
.row-fluid .span4 {width: 31.914893614%; *width: 31.8617021246383%;}
.row-fluid .span3 {width: 23.404255317%; *width: 23.3510638276383%;}
.row-fluid .span2 {width: 14.89361702%; *width: 14.8404255306383%;}
.row-fluid .span1 {width: 6.382978723%; *width: 6.329787233638298%;}

/*--------- Register and Login Style ----------*/
#Login{ float:right; padding-right:0; height:32px; border:1px solid #e5e5e5; border-bottom:1px solid #ccc; background:#fff url(../images/LoginLinksBg.png) repeat-x 0 0;border-radius:0 3px 0 3px;-moz-border-radius:0 3px 0 3px; -webkit-border-radius:0 3px 0 3px;}
#Login ul { margin:0; padding:0;}
#Login .registerGroup, #Login .registerGroup *, #Login .loginGroup, #Login .loginGroup *{ display:block;} 
#Login .registerGroup, #Login .loginGroup{ float:left; padding:0; margin:0;} 
#Login .registerGroup li{ float:left; height:32px; border:none;}
#Login .registerGroup .buttonGroup{ margin-right:0;}
#Login .registerGroup a { border-right:1px solid #e5e5e5; position:relative; display:block; padding:0 8px; min-width:15px; height:32px; font-weight:normal; font-size:11px;vertical-align:middle;line-height:32px; color:#555555; }
#Login .loginGroup a{ position:relative; display:block; padding:0 8px; min-width:15px; font-weight:normal; font-size:11px;vertical-align:middle; height:32px; line-height:32px; color:#555555;}
#Login .registerGroup a:hover,#Login .loginGroup a:hover{ color:#1A9DBE;text-decoration:none;}
#Login .registerGroup a:active,#Login .loginGroup a:active{ color:#1A9DBE;}
#Login .registerGroup a strong,#Login .loginGroup a strong{ position:absolute; left:0; top:0; width:100%; height:100%; display:block; font-size:11px; font-weight:bold; vertical-align:baseline; overflow:hidden; text-indent:-9999px;}
.registerGroup .userMessages,.registerGroup .userNotifications { background:none;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{background:url(../images/userLoginSprite.png) no-repeat 9px 12px;}
.registerGroup .userNotifications strong{ background-position:-92px 10px;}
.registerGroup .userMessages strong:hover{background-position:9px -39px;}
.registerGroup .userNotifications strong:hover{ background-position:-92px -41px;}
.registerGroup .userMessages strong:active{background-position:9px -90px;}
.registerGroup .userNotifications strong:active{ background-position:-92px -91px;}	
#Login .registerGroup a span{ position:absolute; right:5px; top:-7px; display:inline-block; padding:2px 4px; min-width:7px; line-height:16px; text-align:center; margin-right:3px; background:rgb(31,152,241); font-size:9px; color:#fff; text-shadow: 0px 1px 0px #333333;}
#Login .registerGroup .userProfileImg a{ padding:0; background:none; min-width:25px;}
#Login .registerGroup a img{ border:none; height:32px; width:32px; background:#555;}

/*--------- Language Style ----------*/
.language-object{float:right;display:block; margin:0;}
.language-object .Language {margin:0 2px;}
.language-object span img{height:17px; width:24px;opacity:0.7; margin:0; border:2px solid transparent;}
.language-object span:hover img{opacity:1;}
.language-object .Language.selected img{ opacity:1; border-color:#555; border-color:rgba(0,0,0,.2); -webkit-border-radius: 2px;border-radius: 2px;}

/*--------- Togglable Tabs Style ----------*/
.nav { margin-bottom: 0;}
.nav-tabs { border-bottom: 1px solid #CECECE;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover { border-color: #CECECE #CECECE transparent;}
.nav-tabs > li > a { padding-top:12px; }
.nav-tabs > li > a:hover { color:#1A9DBE;}
.tab-content { border:1px solid #CECECE; border-top:none; padding:11px 10px 5px 10px;}
.tab-content p { line-height:2em;}
.tab_container { width:100%}
.tab_photo { float:left; width:35%;}
.tab_photo img { margin:2px 0 9px;}
.tab_right_content{float:left; width:63%; margin-left:2%;}

/*--------- CarouFredSel Multi Style ----------*/
.carousel_multi { position:relative; border:1px #cccccc solid; border-bottom:#cccccc solid  3px; }
.carousel_multi ul { list-style:none; margin:0; padding:0; width:auto;}
.carousel_multi ul li { float:left; list-style:none; height:auto; min-height:220px; width:300px; margin:0 15px; margin-bottom:0; position:relative; }
.carousel_multi ul li h5{ text-align:center}
.carousel_multi ul li img {filter:Alpha(Opacity=100);opacity:1;}
.carousel_multi ul li:hover img {filter:Alpha(Opacity=60);opacity:0.6;}
.carousel_multi ul li p { text-align:center;}
.caroufredsel_nav { position:absolute; right:10px; top:-38px; padding:5px;}
.caroul_prev { background: url(../images/crousel_l.png) no-repeat center center #B3B3B3; border-radius:100%; margin-right:10px; padding:5px 12px;}
.caroul_next { background: url(../images/crousel_r.png) no-repeat center center #B3B3B3; border-radius:100%; padding:5px 12px;}
.caroul_prev:hover { background:url(../images/crousel_l.png) no-repeat center center #333; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}
.caroul_next:hover { background:url(../images/crousel_r.png) no-repeat center center #333; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}

/*--------- Social Links Style ----------*/
.Social-Links{padding:0; margin:0; text-align:left; height:22px;}
.Social-Links a{margin:0 5px 0 0;}

/*--------- Scroll Top Style ----------*/
#top-link { background:url(../images/scroll_top.png) no-repeat scroll center top rgba(0, 0, 0, 0.4); border: 0 none; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-border-radius: 3px; bottom: 16px; right: 50px; display:block; height:38px; padding:0; width:49px; position: fixed; text-decoration: none; z-index: 1003;}
#top-link:hover { background:url(../images/scroll_top.png) no-repeat scroll center bottom rgba(0, 0, 0, 0.5);  -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}

/*--------- CarouFredSel Single Style ----------*/
.carousel_single { position:relative; margin:0 15px; width:265px; max-width:100%; }
.carousel_single ul { list-style:none; margin:0; padding:0; width:auto;}
.carousel_single ul li { float:left; list-style:none;  height:auto; min-height:200px; margin-bottom:0; position:relative; }
.carousel_single ul li img {filter:Alpha(Opacity=100);opacity:1;padding-bottom:10px;position:relative; z-index:500;}
.carousel_single ul li:hover img {filter:Alpha(Opacity=80);opacity:0.8;}
.caroul_prevs { background: url(../images/carouFredSel_prev.png) no-repeat center center #B3B3B3 ;filter:Alpha(Opacity=100);opacity:0.8; height:20px;position:absolute; top:40%; left:0;  padding:5px 12px; z-index:600;}
.caroul_nexts { background: url(../images/carouFredSel_next.png) no-repeat center center #B3B3B3;filter:Alpha(Opacity=100);opacity:0.8;height:20px;position:absolute;top:40%; right:0;padding:5px 12px;z-index:601;}
.caroul_prevs:hover { background:url(../images/carouFredSel_prev.png) no-repeat center center #333; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}
.caroul_nexts:hover { background:url(../images/carouFredSel_next.png) no-repeat center center #333; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}